.slogan {
  font-size: 38px;
  padding-left: 68px;
  padding-bottom: 32px;
  font-weight: 400;
}

.about .art-card {
  background: var(--forest);
}

.about .art-card .ph2 {
  background: var(--forest);
}

.about .art-card img {
  width: 95%;
  height: 96%;
  margin-top: 2.5%;
  margin-left: auto;
  margin-right: auto;
}
